#nosotros{
/*	background-image: url('../image/fondo-nosotros.jpg');*/
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 500px
}
.nosotros{
  background-image: url('../image/fondo-publicaciones.jpg');
}
@media only screen and (max-width: 992px) {
    #nosotros {
       height: 200px
    }
}

#publicaciones{
	padding-bottom: 80px;
}

#publicaciones .responsive{
	width: 100%;
}

#publicaciones h3{
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 28px;
	color: #bb673b;
  text-align: left;
}
#publicaciones p{
	font-family: 'Roboto';
	font-size: 12px;
	margin-top: 20px;
  text-align: justify;
}
#textoss{
  text-align: left !important;
  font-size: 15px !important;
}
/*#publicaciones img{
	padding-top: 35px;
}*/
#publicaciones h4{
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  font-size: 21px;
  color: #bb673b;
  text-align: left;
  margin-top: 50px;
}
#publicaciones h4 span{
  padding-left: 10px;
}
#publicaciones h4 img{
  max-width: 35px;
  display: inline-block;
}
#publicaciones .pdf{
  width: 30%;
  margin: auto;
  display: block;
}
#publicaciones h5{
  padding-top: 5px;
  text-align: center;
  font-family: 'Roboto';
  font-weight: 400;
}
#publicaciones .linea{
   display:block;
   width:10%;
   border-top: 1.5px solid #bb673b;
}
@media only screen and (max-width: 992px) {
    #publicaciones h4 {
		font-size: 24px;
    }
    #publicaciones h3{
    	font-size: 21px;
    }
    #publicaciones p{
    	width: 100%;
    	font-size: 16px;
    	text-align: justify;
    }
    #publicaciones img{
    	padding-top: 30px;
    }
}

#publicaciones h3 span{
	color: #bb683b;
}

#objetivos{
	padding: 50px 0;
	background-color: #f6f6f6;
}

#objetivos h4{
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 25px;
	color: #bb683b;
	text-align: center;
	width: 200px;
	border: 3px solid #bb683b;
	padding: 7px;
	margin: 0 auto;
	border-radius: 4px;
}

#objetivos p{
	font-family: 'Roboto', sans-serif;
	padding-left: 20px;
	font-size: 15px;
	padding: 40px 30px 30px 30px;
	border:2px solid #ededed;
	width: 80%;
	display: block;
	margin: 0 auto;
	text-align: center;
	min-height: 200px;
}
#objetivos img{
	width: 150px;
	display: block;
	margin: 0 auto;
	margin-bottom: -20px;
	margin-top: 40px;
}
#objetivos span{
	display: block;
	background-color: #D36835;
	width: 100px;
	height: 6px;
	margin: 0 auto;
}

#juntadirectiva {
	padding: 50px 0;
}
#juntadirectiva h4{
	font-family: 'Century';
	color: #fec02b;
	font-size: 28px;
	margin-bottom: -17px;
	padding-bottom: 0px;
	text-align: center;
}
#juntadirectiva h3{
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 28px;
	text-transform: uppercase;
	text-align: center;
}
#juntadirectiva p{
	font-family: 'Roboto', sans-serif;
	padding-left: 20px;
	font-size: 17px;
	width: 80%;
	margin: 50px auto;
	text-align: center;
}

@media only screen and (max-width: 758px) {
    #juntadirectiva h4 {
		font-size: 24px;
    }
    #juntadirectiva h3{
    	font-size: 21px;
    }
    #juntadirectiva p{
    	width: 100%;
    	font-size: 16px;
    	text-align: justify;
    }
}

#juntadirectiva .marco {
    width: 410px;
    height: 130px;
    border: 7px solid #ededed;
    display: block;
    margin: 0 auto -120px auto;
}


/* TIMELINE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.timeline ul li {
  list-style-type: none;
  position: relative;
  width: 3px;
  margin: 0 auto;
  background: #d36835;
  font-family: 'Roboto', sans-serif;
  padding-bottom: 19px;
  font-size: 18px;
}

.timeline ul li::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 20px;
  transform: translateX(-50%);
  width: 17px;
  height: 17px;
  border-radius: 50%;
  background: inherit;
}

.timeline ul li div {
  position: relative;
  bottom: 0;
  width: 400px;
  padding: 15px;
}


.timeline ul li:nth-child(even) div {
  left: 23px;
  text-align: left;
}



.timeline ul li:nth-child(odd) div {
  left: -420px;
  text-align: right;
}



time {
	display: block;
	font-size: 23px;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	color: #d36835;
}



/* EFFECTS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.timeline ul li::after {
  transition: background .5s ease-in-out;
}

.timeline ul li.in-view::after {
  background: #d36835;
}

.timeline ul li div {
  visibility: hidden;
  opacity: 0;
  transition: all .5s ease-in-out;
}

.timeline ul li:nth-child(even) div {
  transform: translate3d(200px, 0, 0);
}

.timeline ul li:nth-child(odd) div {
  transform: translate3d(-200px, 0, 0);
}

.timeline ul li.in-view div {
  transform: none;
  visibility: visible;
  opacity: 1;
}


/* GENERAL MEDIA QUERIES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media screen and (max-width: 900px) {
  .timeline ul li div {
    width: 250px;
  }
  .timeline ul li:nth-child(odd) div {
    left: -289px;
    /*250+45-6*/
  }
}

@media screen and (max-width: 600px) {
  .timeline time {
  	font-size: 17px;
  }
  .timeline ul li {
  	font-size: 15px;
    margin-left: 20px;
  }
  .timeline ul li div {
    width: calc(100vw - 91px);
  }
  .timeline ul li:nth-child(odd) div {
    left: 23px;
    text-align: left;
  }
  .timeline ul li:nth-child(odd) div::before {
    left: -15px;
    border-width: 8px 16px 8px 0;
    border-color: transparent #F45B69 transparent transparent;
  }
}